File: Adwaita-panels.css

package info (click to toggle)
libdazzle 3.44.0-3
  • links: PTS, VCS
  • area: main
  • in suites: trixie
  • size: 4,964 kB
  • sloc: ansic: 64,328; xml: 69; javascript: 19; makefile: 12
file content (38 lines) | stat: -rw-r--r-- 980 bytes parent folder | download | duplicates (5)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
dzldockstack dzltabstrip {
  padding-top: 2px;
  background-color: @content_view_bg;
  color: @theme_fg_color;
  border-bottom: 1px solid mix(@theme_bg_color, @borders, 0.25);
}

dzldockstack dzltabstrip button.control,
dzldockstack dzltabstrip dzltab {
  border-bottom: 3px;
  border-bottom-style: solid;
  border-bottom-color: transparent;

  margin-left: 6px;
  margin-right: 6px;

  color: @theme_fg_color;
}

dzldockstack dzltabstrip dzltab:active {
  border-bottom-color: @theme_selected_bg_color;
}

dzldockstack dzltabstrip button.control:last-child {
  margin-right: 16px;
}

dzldockstack dzltabstrip button.control:hover,
dzldockstack dzltabstrip dzltab:hover {
  border-bottom-color: mix(@borders, @theme_bg_color, 0.25);
}

dzldockstack dzltabstrip button.control:hover:checked,
dzldockstack dzltabstrip button.control:checked,
dzldockstack dzltabstrip dzltab:hover:checked,
dzldockstack dzltabstrip dzltab:checked {
  border-bottom-color: @theme_selected_bg_color;
}